@icon("res://common/graphics/icons/godot_icon_slide.svg")
class_name Slide
extends Node2D
# Display slide content


signal finished


func _unhandled_key_input(event: InputEvent):
	if event.is_action("ui_accept") and event.is_pressed():
		finished.emit()
